Harmonicity: Get mean...

A query to the selected Harmonicity object.

## Return value

the mean value, expressed in dB.

## Setting

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the Harmonicity is considered.

## Algorithm

The mean harmonicity between the times t1 and t2 is defined as

1/(t2 - t1) ∫t1t2 dt x(t)

where x(t) is the harmonicity (in dB) as a function of time. Frames in which the value is undefined (i.e. in silent intervals) are ignored. If all the frames are silent, the returned value is undefined.